{
  "id": "yingjun_8829",
  "name": "Yingjun Gao",
  "handle": "yingjun",
  "gender": "female",
  "description": "beautiful asian woman that works in a science field and enjoys hiking and long walks",
  "tags": [
    "adventurous",
    "alpine climbing",
    "molecular gastronomy",
    "native plant restoration",
    "trail running",
    "photography",
    "architectural history",
    "indie cinema"
  ],
  "avatar_url": "/media/yingjun_8829/avatar.webp?t=1768986801",
  "banner_url": "/media/yingjun_8829/banner.webp?t=1768986803",
  "videos": [
    "/media/yingjun_8829/videos/01_smile_reveal.mp4?t=1768986839"
  ],
  "images": [
    "/media/yingjun_8829/images/01_mid_mid_neutral.webp",
    "/media/yingjun_8829/images/02_close_high_smiling.webp",
    "/media/yingjun_8829/images/03_mid_mid_smiling.webp",
    "/media/yingjun_8829/images/04_mid_low_neutral.webp",
    "/media/yingjun_8829/images/05_full_mid_neutral.webp",
    "/media/yingjun_8829/images/06_close_high_tongue_out.webp",
    "/media/yingjun_8829/images/07_image.webp",
    "/media/yingjun_8829/images/08_image.webp",
    "/media/yingjun_8829/images/09_image.webp",
    "/media/yingjun_8829/images/10_image.webp",
    "/media/yingjun_8829/images/11_image.webp",
    "/media/yingjun_8829/images/12_image.webp",
    "/media/yingjun_8829/images/13_image.webp",
    "/media/yingjun_8829/images/14_image.webp",
    "/media/yingjun_8829/images/15_image.webp",
    "/media/yingjun_8829/images/16_image.webp",
    "/media/yingjun_8829/images/17_image.webp",
    "/media/yingjun_8829/images/18_image.webp",
    "/media/yingjun_8829/images/19_image.webp",
    "/media/yingjun_8829/images/20_image.webp",
    "/media/yingjun_8829/images/21_image.webp",
    "/media/yingjun_8829/images/22_image.webp",
    "/media/yingjun_8829/images/23_image.webp",
    "/media/yingjun_8829/images/24_image.webp",
    "/media/yingjun_8829/images/25_image.webp",
    "/media/yingjun_8829/images/26_image.webp",
    "/media/yingjun_8829/images/27_image.webp",
    "/media/yingjun_8829/images/28_image.webp",
    "/media/yingjun_8829/images/29_image.webp",
    "/media/yingjun_8829/images/30_image.webp",
    "/media/yingjun_8829/images/31_image.webp",
    "/media/yingjun_8829/images/32_image.webp",
    "/media/yingjun_8829/images/33_image.webp",
    "/media/yingjun_8829/images/34_image.webp",
    "/media/yingjun_8829/images/35_image.webp",
    "/media/yingjun_8829/images/36_image.webp",
    "/media/yingjun_8829/images/37_image.webp",
    "/media/yingjun_8829/images/38_image.webp",
    "/media/yingjun_8829/images/39_image.webp",
    "/media/yingjun_8829/images/40_image.webp",
    "/media/yingjun_8829/images/41_image.webp",
    "/media/yingjun_8829/images/42_image.webp",
    "/media/yingjun_8829/images/43_image.webp",
    "/media/yingjun_8829/images/44_image.webp",
    "/media/yingjun_8829/images/45_image.webp",
    "/media/yingjun_8829/images/46_image.webp",
    "/media/yingjun_8829/images/47_image.webp",
    "/media/yingjun_8829/images/48_image.webp",
    "/media/yingjun_8829/images/49_image.webp",
    "/media/yingjun_8829/images/50_image.webp",
    "/media/yingjun_8829/images/51_image.webp",
    "/media/yingjun_8829/images/53_image.webp",
    "/media/yingjun_8829/images/54_image.webp",
    "/media/yingjun_8829/images/55_image.webp",
    "/media/yingjun_8829/images/56_image.webp"
  ],
  "created_at": "2026-01-21T02:12:08.04994-07:00",
  "dir_name": "yingjun_8829"
}